<!DOCTYPE html>
<html lang="hr">
<head>
    <meta charset="UTF-8">
    <title>Galerija slika</title>
    <link rel="stylesheet" href="styles.css">
    <link rel="stylesheet" href="textstyle1.css">
    <link rel="stylesheet" href="textstyle2.css">
    <link rel="stylesheet" href="textstyle3.css">
    <link rel="stylesheet" href="textstyle4.css">
    <link rel="stylesheet" href="textstyle5.css">
    <link rel="stylesheet" href="textstyle6.css">
    <link rel="stylesheet" href="textstyle7.css">
    <link rel="stylesheet" href="textstyle8.css">
    <link rel="stylesheet" href="textstyle9.css">
    <link rel="stylesheet" href="textstyle10.css">
    <link rel="stylesheet" href="textstyle11.css">
    <link rel="stylesheet" href="textstyle12.css">
    <link rel="stylesheet" href="textstyle13.css">
    <link rel="stylesheet" href="textstyle14.css">
    <link rel="stylesheet" href="textstyle15.css">
    <link rel="stylesheet" href="textstyle16.css">
    <link rel="stylesheet" href="textstyle17.css">
    <link rel="stylesheet" href="textstyle18.css">
    <link rel="stylesheet" href="textstyle19.css">
    <link rel="stylesheet" href="textstyle20.css">

    <link rel="stylesheet" href="styles1.css">
    <link rel="stylesheet" href="styles2.css">
    <link rel="stylesheet" href="styles3.css">
    <link rel="stylesheet" href="styles4.css">
    <link rel="stylesheet" href="styles5.css">
    <link rel="stylesheet" href="styles6.css">
    <link rel="stylesheet" href="styles7.css">
    <link rel="stylesheet" href="styles8.css">
    <link rel="stylesheet" href="styles9.css">
    <link rel="stylesheet" href="styles10.css">
    <link rel="stylesheet" href="styles11.css">
    <link rel="stylesheet" href="styles12.css">
    <link rel="stylesheet" href="styles13.css">
    <link rel="stylesheet" href="styles14.css">
    <link rel="stylesheet" href="styles15.css">

</head>
<body>
    <h1>Dobrodošli u moju galeriju slika</h1>

    <div class="gallery">
        <div class="image">
            <img src="slika1.jpg" id="Slika1">
        </div>
        <div class="image">
            <img src="slika2.jpg" id="Slika2">
        </div>
        <div class="image">
            <img src="slika3.jpg" alt="Slika3">
        </div>
        <div class="image">
            <img src="slika4.jpg" alt="Slika4">
        </div>
        <div class="image">
            <img src="slika5.jpg" alt="Slika5">
        </div>
        <div class="image">
            <img src="slika6.jpg" alt="Slika6">
        </div>
        <div class="image">
            <img src="slika7.jpg" alt="Slika7">
        </div>
        <div class="image">
            <img src="slika8.jpg" alt="Slika8">
        </div>
        <div class="image">
            <img src="slika9.jpg" alt="Slika9">
        </div>
        <div class="image">
            <img src="slika10.jpg" alt="Slika10">
        </div>
        <div class="image">
            <img src="slika11.jpg" alt="Slika11">
        </div>
        <div class="image">
            <img src="slika12.jpg" alt="Slika12">
        </div>
        <div class="image">
            <img src="slika13.jpg" alt="Slika13">
        </div>
        <div class="image">
            <img src="slika14.jpg" alt="Slika14">
        </div>
        <div class="image">
            <img src="slika15.jpg" alt="Slika15">
        </div>
    </div>

    <div class="text">
        <p id="odlomak1">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>
        <p id="odlomak2">It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for 'lorem ipsum' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like).</p>
        <p id="odlomak3">Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going through the cites of the word in classical literature, discovered the undoubtable source. Lorem Ipsum comes from sections 1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum" (The Extremes of Good and Evil) by Cicero, written in 45 BC. This book is a treatise on the theory of ethics, very popular during the Renaissance. The first line of Lorem Ipsum, "Lorem ipsum dolor sit amet..", comes from a line in section 1.10.32.</p>
        <p id="odlomak4">The standard chunk of Lorem Ipsum used since the 1500s is reproduced below for those interested. Sections 1.10.32 and 1.10.33 from "de Finibus Bonorum et Malorum" by Cicero are also reproduced in their exact original form, accompanied by English versions from the 1914 translation by H. Rackham.</p>
        <p id="odlomak5">There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isn't anything embarrassing hidden in the middle of text. All the Lorem Ipsum generators on the Internet tend to repeat predefined chunks as necessary, making this the first true generator on the Internet. It uses a dictionary of over 200 Latin words, combined with a handful of model sentence structures, to generate Lorem Ipsum which looks reasonable. The generated Lorem Ipsum is therefore always free from repetition, injected humour, or non-characteristic words etc.</p>
        <p id="odlomak6">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam sed ligula sit amet odio tincidunt finibus vel nec ex. Ut id nulla et nisl gravida gravida. Nunc sit amet enim quis purus tincidunt vestibulum mattis id velit. Nunc faucibus tellus vulputate luctus accumsan. Vivamus commodo, massa dapibus dictum suscipit, dui purus volutpat justo, vel porta lacus urna et eros. Suspendisse sed odio a est pellentesque accumsan ut pulvinar felis. Ut scelerisque, urna non convallis pellentesque, dui urna molestie dui, nec accumsan libero sem eu tortor. Suspendisse vitae enim tincidunt, congue tellus sit amet, congue sapien. Donec aliquet, arcu at egestas porta, ex elit molestie metus, ut rhoncus augue nisl vitae nunc.</p>
        <p id="odlomak7">Integer velit nulla, accumsan sed auctor at, gravida eget nunc. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nullam pretium sodales bibendum. Curabitur lobortis lectus in ipsum tincidunt fringilla. In dui dolor, condimentum ac sollicitudin vel, commodo vel magna. Nulla et dignissim nisi. Maecenas hendrerit augue et interdum interdum. Donec lobortis, neque vel egestas sollicitudin, orci lorem elementum sem, quis ullamcorper augue sem nec erat. Ut non ultricies purus, ac sollicitudin augue. Nullam nec ultricies sem, sit amet consequat est. Phasellus sollicitudin bibendum elit in laoreet. Phasellus viverra, quam a finibus consectetur, dolor diam mattis massa, fermentum posuere turpis lorem sit amet metus. Praesent id tempus risus, non lacinia mauris.</p>
        <p id="odlomak8">Suspendisse ac feugiat nulla, vel pulvinar mi. In molestie nibh enim, sed placerat mi blandit et. Donec aliquam ullamcorper nisi, id sollicitudin massa pulvinar nec. Nulla tellus ante, rutrum eget ipsum nec, condimentum pharetra nunc. In commodo rhoncus ultricies. Morbi varius efficitur fermentum. Proin suscipit felis sed turpis porta dictum. Nullam blandit felis eget lorem varius dignissim. Curabitur sagittis vestibulum lectus, et porta quam finibus vel. Pellentesque pellentesque lobortis elementum. Aliquam suscipit quam non ornare feugiat. In hac habitasse platea dictumst. Donec hendrerit porta lorem, placerat congue nibh elementum in.</p>
        <p id="odlomak9">Nunc congue metus nec est feugiat aliquet. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Aenean placerat augue et nunc interdum placerat. Nunc pellentesque euismod ligula, nec feugiat ex. Proin ut purus varius, rutrum massa et, auctor nunc. Nunc scelerisque tristique ipsum quis egestas. Duis eget nisi convallis, porttitor justo et, tempor tellus. Sed sodales arcu ut urna viverra fringilla.</p>
        <p id="odlomak10">Quisque quis nulla sollicitudin, ultrices tellus non, volutpat dui. Pellentesque mollis faucibus sem ac maximus. Vestibulum mattis viverra augue, eget viverra urna pulvinar ac. In sit amet augue sed massa suscipit porttitor eu id elit. Integer accumsan orci vel turpis scelerisque malesuada. Praesent turpis erat, pulvinar at nulla ac, blandit varius dui. Sed pharetra elit a aliquam congue. Nam rutrum nunc dolor, vitae tristique libero rutrum et. Praesent eu sodales justo.</p>

        <p id="odlomak11">Integer consectetur lacus diam, sit amet egestas ipsum mollis congue. Vivamus eget aliquet neque, sit amet feugiat felis. Cras id iaculis massa, in viverra felis. Vestibulum libero arcu, blandit et sollicitudin ac, fermentum eu libero. Phasellus ultrices nisl sit amet ex suscipit, eget faucibus metus viverra. Aliquam diam sem, congue id tellus in, pellentesque varius lorem. Nulla cursus metus ligula, non elementum turpis condimentum vitae. Mauris ullamcorper mi laoreet metus molestie, condimentum rhoncus magna auctor.</p>
        <p id="odlomak12">Etiam ut mattis ligula. Nunc dapibus libero non tellus tempor, pretium ultricies nisi tristique. Sed mollis nibh lectus, sed auctor urna lacinia a. Integer porta arcu vitae fermentum luctus. Proin eros turpis, finibus ut justo eget, auctor fermentum dolor. Praesent eu purus in nunc molestie porttitor nec ac massa. Aenean vestibulum imperdiet erat a consequat. Nunc condimentum pharetra justo eget egestas. Duis tristique enim sed felis vulputate, vel iaculis nisi facilisis. Vivamus a feugiat leo, nec molestie leo. Sed rutrum ultricies lacus et dignissim. Integer ante eros, malesuada sit amet dapibus ut, interdum ac risus. In neque dui, aliquam non tempus sagittis, finibus a nisl. Sed quis venenatis lacus, sit amet vulputate ipsum.</p>
        <p id="odlomak13">Vestibulum egestas, velit id mattis tempus, erat neque feugiat augue, at ullamcorper mauris lectus eu nibh. In vel orci ac dui fringilla dignissim ut vel lorem. Proin in felis ac dui viverra ullamcorper. Nulla facilisi. Vestibulum pharetra scelerisque egestas. Fusce euismod at urna sed rhoncus. Nullam sed est dictum, pharetra sem nec, suscipit odio. Pellentesque dignissim consequat nisi a commodo. Pellentesque imperdiet lectus in arcu venenatis tristique. In eu facilisis velit, sed tempus felis. Vestibulum est elit, rutrum ut pretium feugiat, mattis vel lorem. Quisque vitae sodales justo.</p>
        <p id="odlomak14">Morbi vitae efficitur est, vel elementum magna. Mauris libero tortor, elementum sed nisl id, hendrerit pellentesque dui. Fusce ut fringilla dui. Integer aliquam lacus eget volutpat condimentum. Nullam commodo metus vitae leo placerat, eget ullamcorper odio pretium. Praesent ultricies risus vel dolor pellentesque tristique. Sed accumsan nisl nec risus suscipit, sed porta diam ornare. Suspendisse potenti. Fusce bibendum consequat neque, id mollis libero aliquam nec.</p>
        <p id="odlomak15">Sed pellentesque tincidunt lectus id commodo. Curabitur commodo lorem ex, ut dapibus turpis laoreet sit amet. In aliquam ante quam, eu consectetur massa sodales vel. Pellentesque neque nibh, pulvinar vel placerat at, facilisis sed eros. Suspendisse enim ligula, suscipit quis neque a, finibus suscipit neque. Maecenas sed neque ante. Nullam quis placerat nisl. Mauris elementum sed quam luctus consequat. Vivamus maximus semper risus et maximus. Vivamus sed semper erat. Vivamus suscipit quis sapien nec suscipit.</p>
        <p id="odlomak16">Mauris lacinia urna pharetra, tincidunt sem eu, convallis ipsum. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Quisque at lacus sit amet lacus eleifend tristique. Mauris rutrum sit amet dolor vitae blandit. Praesent a elementum lectus. Maecenas a metus non nisi egestas bibendum in interdum velit. Nunc feugiat orci nec est lobortis, sed pharetra risus facilisis. Integer et leo in erat tristique varius sit amet et lacus. Nulla in bibendum mauris. Nulla facilisi. Duis congue vulputate nulla, quis auctor ante pulvinar id.</p>
        <p id="odlomak17">Integer id sapien a lacus hendrerit volutpat. Aliquam erat volutpat. Sed sit amet aliquam justo. Suspendisse hendrerit ultricies lacus eget congue. Vestibulum sed accumsan eros. Vestibulum tortor libero, blandit laoreet consectetur venenatis, tempus ac dui. In sit amet tincidunt arcu, id venenatis tellus. Phasellus varius tortor at neque blandit porta. Nunc blandit risus id ipsum cursus aliquet.</p>
        <p id="odlomak18">Vivamus venenatis quam risus, vitae euismod libero finibus at. Maecenas eget suscipit dolor, eu pretium lorem. Nam tristique lacus vitae augue laoreet cursus. Ut cursus, felis sed mollis rhoncus, ligula est ultrices mauris, non viverra nisl ligula in sem. Donec nec mauris congue, blandit felis non, tincidunt nunc. Phasellus nulla risus, semper id malesuada euismod, varius sit amet enim. Duis convallis quam in risus efficitur, eu efficitur ipsum ultricies. Etiam elit metus, accumsan non sem sed, sagittis consequat enim. Phasellus scelerisque lorem nibh, vitae elementum eros pretium quis. Maecenas viverra dui sit amet maximus rutrum. Vestibulum interdum, mi imperdiet convallis sodales, dui felis eleifend augue, ut tristique nulla odio vel augue.</p>
        <p id="odlomak19">Mauris mollis nec libero sollicitudin interdum. Pellentesque nec sollicitudin nisl. Sed porta a mi a ultricies. Donec non felis et sem condimentum hendrerit. Nullam tempus erat ac hendrerit elementum. Pellentesque luctus placerat nisl, elementum viverra ex. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Praesent accumsan arcu diam, id ultricies mauris pellentesque nec. Phasellus viverra quam sit amet velit cursus, sed eleifend velit malesuada.</p>
        <p id="odlomak20">Etiam sit amet nisi metus. Interdum et malesuada fames ac ante ipsum primis in faucibus. Proin cursus ante ipsum, vitae sollicitudin turpis interdum a. Nulla rhoncus euismod facilisis. Ut ligula sapien, euismod sed blandit vel, pretium eu turpis. Curabitur sodales, lectus eu varius fringilla, mauris metus tempor augue, sed venenatis magna erat vel ipsum. Nullam hendrerit sollicitudin leo, in aliquam ante tristique sed. Vestibulum neque ex, convallis id convallis sed, vestibulum non massa. Nunc tellus sapien, auctor nec suscipit quis, suscipit volutpat risus. Quisque quis tristique felis, sed aliquet diam. In vitae erat facilisis, scelerisque turpis et, maximus magna. Nullam ultrices justo a lacus lacinia semper.</p>

    </div>

    <script src="./script2.js"></script>
</body>
</html>
